<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW5: Tables</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./css/fonts/awesome/css/all.min.css">
</head>
<body>

<section class="container">
    <table class="table-vt">
        <thead>
        <tr>
            <th rowspan="2" class="head-fz18">choose your<span class="head-fz30 display-block">pricing plan</span></th>
            <th class="head-fz24 standard-offer-text">standard</th>
            <th class="head-fz30 ultimate-offer-text">ultimate</th>
            <th class="head-fz24 premium-offer-text">premium</th>
        </tr>
        <tr>
            <th class="head-fz60 head-price-cell">&dollar;17<span class="sup-text head-fz24">.99</span><span
                    class="head-fz18-notbold">per month</span></th>
            <th class="head-fz60 head-price-cell">&dollar;37<span class="sup-text head-fz24">.99</span><span
                    class="head-fz18-notbold">per month</span></th>
            <th class="head-fz60 head-price-cell">&dollar;97<span class="sup-text head-fz24">.99</span><span
                    class="head-fz18-notbold">per month</span></th>
        </tr>
        </thead>
        <tbody>
        <tr>
            <td><i class="fas fa-archive"></i>storage</td>
            <td>500gb storage</td>
            <td>1000gb storage</td>
            <td>2000gb storage</td>
        </tr>
        <tr>
            <td><i class="fas fa-cloud-upload-alt"></i>bandwidth</td>
            <td colspan="2">limited</td>
            <td>unlimited</td>
        </tr>
        <tr>
            <td><i class="fas fa-envelope"></i>email</td>
            <td>25 emails</td>
            <td>45 emails</td>
            <td>65 emails</td>
        </tr>
        <tr>
            <td><i class="far fa-life-ring"></i>support</td>
            <td colspan="3">24/7 support</td>
        </tr>
        <tr>
            <td><i class="fas fa-cube"></i>products</td>
            <td>20 products</td>
            <td>30 products</td>
            <td>60 products</td>
        </tr>
        <tr>
            <td><i class="fas fa-users"></i>users</td>
            <td>1 user</td>
            <td>10 users</td>
            <td>15 users</td>
        </tr>
        </tbody>
        <tfoot>
        <tr>
            <td>
                <button class="foot-btn contact-us-btn" type="button"><span class="tfoot-button-text">contact us</span>
                </button>
            </td>
            <td>
                <button class="foot-btn standard-offer-btn" type="submit"><span class="tfoot-button-text">buy now</span>
                </button>
            </td>
            <td>
                <button class="foot-btn ultimate-offer-btn" type="submit"><span class="tfoot-button-text">buy now</span>
                </button>
            </td>
            <td>
                <button class="foot-btn premium-offer-btn" type="submit"><span class="tfoot-button-text">buy now</span>
                </button>
            </td>
        </tr>
        </tfoot>
    </table>

    <br>

    <table class="table-hz">
        <thead>
        <tr>
            <th class="choose-plan-text thead-fz14">choose your<span
                    class="thead-fz20 pricing-plan-text">pricing plan</span></th>
            <td class="thead-fz20"><i class="fas fa-archive"></i>storage</td>
            <td class="thead-fz20"><i class="fas fa-cloud-upload-alt"></i>bandwidth</td>
            <td class="thead-fz20"><i class="fas fa-envelope"></i>email</td>
            <td class="thead-fz20"><i class="far fa-life-ring"></i>support</td>
            <td class="thead-fz20"><i class="fas fa-cube"></i>products</td>
            <td class="thead-fz20"><i class="fas fa-users"></i>users</td>
        </tr>
        </thead>
        <tbody>
        <tr>
            <th class="standard-offer-cell fz36"><span class="offer-name-text">standard</span>&dollar;17<span
                    class="sup-text">.99</span><span
                    class="fz14"> per month</span>
                <button class="buy-btn" type="submit"><span class="buy-btn-text">buy now</span>
                </button>
            </th>
            <td>500gb<span class="display-block">storage</span></td>
            <td>limited</td>
            <td>25<span class="display-block">emails</span></td>
            <td>24/7<span class="display-block">support</span></td>
            <td>20<span class="display-block">products</span></td>
            <td>1<span class="display-block">user</span></td>
        </tr>
        <tr>
            <th class="ultimate-offer-cell fz36"><span class="offer-name-text">ultimate</span>&dollar;37<span
                    class="sup-text">.99</span><span
                    class="fz14"> per month</span>
                <button class="buy-btn" type="submit"><span class="buy-btn-text">buy now</span>
                </button>
            </th>
            <td>1000gb<span class="display-block">storage</span></td>
            <td>limited</td>
            <td>45<span class="display-block">emails</span></td>
            <td>24/7<span class="display-block">support</span></td>
            <td>30<span class="display-block">products</span></td>
            <td>10<span class="display-block">users</span></td>
        </tr>
        <tr>
            <th class="premium-offer-cell fz36"><span class="offer-name-text">premium</span>&dollar;97<span
                    class="sup-text">.99</span><span
                    class="fz14"> per month</span>
                <button class="buy-btn" type="submit"><span class="buy-btn-text">buy now</span>
                </button>
            </th>
            <td>2000gb<span class="display-block">storage</span></td>
            <td>unlimited</td>
            <td>65<span class="display-block">emails</span></td>
            <td>24/7<span class="display-block">support</span></td>
            <td>60<span class="display-block">products</span></td>
            <td>15<span class="display-block">users</span></td>
        </tr>
        </tbody>
    </table>
</section>
</body>
</html>
